Loading...
Searching...
No Matches
geometricFit.h File Reference
`#include <BALL/DATATYPE/regularData3D.h>`
`#include <BALL/KERNEL/system.h>`
`#include <BALL/MATHS/complex.h>`
`#include <BALL/MATHS/FFT3D.h>`
`#include <BALL/DOCKING/COMMON/dockingAlgorithm.h>`

Go to the source code of this file.

## Classes

class | BALL::GeometricFit
struct | BALL::GeometricFit::Option
struct | BALL::GeometricFit::Default
class | BALL::GeometricFit::Peak_
class | BALL::GeometricFit::RotationAngles_

## Namespaces

namespace | BALL